/** Shopify CDN: Minification failed

Line 75:16 Expected identifier but found whitespace
Line 75:18 Unexpected "{"
Line 75:27 Expected ":"
Line 75:60 Expected ":"
Line 76:19 Expected identifier but found whitespace
Line 76:21 Unexpected "{"
Line 76:30 Expected ":"
Line 76:66 Expected ":"

**/
.hm-who-container{
  text-align:center;
}

.hm-who-heading {
    font-size: 1.7em;
    font-weight: 700;
    margin-bottom: 10px;
}

.hm-who-subheading {
    font-size: 1.2em;
    margin-bottom: 20px;
}

.hm-who-card{
  border-radius:14px;
  padding:40px 20px;
  display:flex;
  text-align:left;
  margin-bottom: 40px;
}

.hm-who-column{
  flex:1;
}

.hm-who-label {
    display: inline-block;
    padding: 8px 23px;
    border-radius: 30px;
    font-weight: 600;
  margin-bottom:10px;
}

.hm-who-item {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 13px 0;
    border-bottom: 2px dashed #ccc;
}

.hm-who-item:last-child{
  border-bottom:none;
}

.hm-who-icon{
  width:22px;
  height:22px;
  object-fit:contain;
}

.hm-who-text{
    font-size: 1em;
  line-height:1.6;

}

/* MOBILE */
@media(max-width:768px){
  .hm-who-section{
    padding-top: {{ section.settings.mobile_padding_top }}px !important;
    padding-bottom: {{ section.settings.mobile_padding_bottom }}px !important;
  }

  .hm-who-card{
    flex-direction:column;
    gap:10px;
    padding:10px;
  }

  .hm-who-heading{
    font-size:24px;
  }
.hm-who-container{
  max-width:1100px;
  margin:0 auto;
  text-align:center;
}.hm-who-heading {
    font-size: 1.5em;
}
}